body {
	margin:0px;padding:0px;
}
body, input {
	color:#656565;font-family: 'Open Sans', sans-serif;font-weight:300;font-size: 14px;
}
h1 {
	font-family: 'Open Sans';font-weight: 300;font-size: 2.25em;
}
h4 {
	margin-top:5px;margin-bottom:2px;
}
a {
	color: #73ae74;text-decoration: none;
}
a:hover {
	color: #00853e;
}
.screen_fixed {
	position: fixed;top: 0;left: 0;width: 100%;height: 100%;
}
ul, li {
	list-style-type: none;padding: 0px;margin:0px;
}
input[type='button'] {
	background-color: #00853e;color: #fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border: 0px;cursor:pointer;font-weight：300
}
input[type='button']:hover{
	background-color: #049849;
}
input[type='button']:focus {
	outline: none;
}
input[type='button'].disabled {
	background-color: #ccc;border:0px;
}
header.page_header {
	width:100%;
	background: #00853e;/* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #00853e 50%, #005f2a 50%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #00853e 50%, #005f2a 50%); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #00853e 50%, #005f2a 50%); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #00853e 50%, #005f2a 50%); /* Standard syntax */
	position: fixed;
	z-index:10;
}
.special-page-container header.page_header {
	top:0px;
}
.accreditation-badge {
	width:85%;
}
.ie8_tips {
	color: #fff;background-color: #ff0000;height: 30px;line-height: 30px;width: 100%;font-size: 1em;text-align: center;
}

/** Could change to utility class **/
.container {
	width:100%;max-width:1024px;margin-left:auto;margin-right:auto;position: relative;box-sizing:border-box;padding-left: 20px;padding-right:20px;
}
.transparent {
	opacity: 0;
}
.related_links.horizontal li {
	display:inline-block;margin-right: 10px;
}
.img-caption {
	position: absolute;color: white;bottom: 20px;right: 80px;
}
.rating {
	color:#ffe000;
}
/*	Region information page */
@media (max-width:760px) {
	.container {
		padding: 20px;box-sizing: border-box;
	}
	header.page_header .container {
		padding: 0px;
	}
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
		width:100%;
	}
	.left-padding {
		padding-left:0px;
	}
}

/** Header **/
.page_header>nav {
	background: #00853e;
}
.nav_header {
	width: 100%;background: #00853e;background: -webkit-linear-gradient(left, #00853e 50%, #005f2a 50%);background: -o-linear-gradient(right, #00853e 50%, #005f2a 50%);background: -moz-linear-gradient(right, #00853e 50%, #005f2a 50%);background: linear-gradient(to right, #00853e 50%, #005f2a 50%);z-index: 10;
}
.has_header {
	margin-top:100px;
}
/* top bar select states part */
.states_bar {
	height: 40px;width: 100%;display: table;
}
.states_bar .menu_cont {
	width: 33%;min-width: 100px;text-align: center;
}
.states_bar .states_menu_cont {
	position: relative;height: 100%;display: table-cell;width: 40%;vertical-align: top;background: #00853e;z-index: 900;
}
.states_bar .search_cont {
	position: relative;width: 50%;height: 100%;display: table-cell;background-color: #005f2a;z-index: 901;
}

.states_bar {
	height:38px;width:100%;display:table
}
.states_bar .states_menu_cont {
	position: relative;height:100%;display:table-cell;width:40%;vertical-align: top;
}
.states_bar .states_cont {
	padding-left:2%;width: 60%;    position: relative;
}
.states_bar .menu_cont {
	width:30%;min-width: 100px;text-align: center;
}
.states_bar .states_cont, .states_bar .menu_cont {
	vertical-align: top;border-left: solid 1px #73ae74;display:inline-block;height: 38px;cursor:pointer;
}
.states_bar .states_cont #aus_states,  .states_bar .menu_cont #main_menu {
	text-align: center;cursor:pointer;line-height: 38px;height: 38px;background-color: #00853e;font-size: 11px;color: #fff;border: 0px;font-weight:bold;text-transform:uppercase;
}
.special-page-container .states_bar .menu_cont #main_menu
.states_bar .search_cont {
	position: relative;width:50%;height:100%;display:table-cell;background-color:#005f2a
}
.states_bar .search_cont #tsearch_input {
	 width: 80%;height: 38px;font-size: 12px;color: #fff;border: 0px;background-color:#005f2a
}
.states_bar .search_cont #tsearch_input:focus {
	outline: none;
}

.states_cont {
	cursor:pointer;
}
/** Header **/

/*  footer part */
#icon_bar {
	min-height:181.5px;background-color: #f1f1f1;border-bottom: solid 2px #73ae74;width:100%;padding-bottom: 18px;
}

#icon_bar .col-full {
	display: block;
}

#icon_bar .col-full .featured_cont {
	vertical-align: middle;display: block;width:100%;text-align: center;
}

#icon_bar .icon_cont {
	margin:16px 14px 13.5px;width:117px;height:132px;display: inline-block;vertical-align: top;
}

#icon_bar .icon_cont .icon_thumb {
	width:100%;height:80px;padding-bottom:11px;display: table-cell;vertical-align: middle;
}

#icon_bar .icon_cont .icon_thumb img {
	margin: 0px 26px 0px 21px;
}

#icon_bar .icon_cont .icon_title {
	font-size: 12px;text-align: center;color: #00853E;
}

.page_footer {
	width: 90%;background-color: #045223;padding:0px 5%;color:#fff;
}

.page_footer_fix {
	width: 90%;background-color: #045223; display: inline-block;padding:0px 5%;color:#fff;bottom: 0px;min-height: 108px;
}

.slogan_cont {
	width: 35%;float:left;display: inline-block;cursor:pointer;
}

.slogan_cont:hover {
	opacity: .75;
}

.slogan_cont .logo_footer {
	float:left;width:80px;margin-right:20px;
}

.slogan_cont .logo_footer img {
	width:75px;
}

.slogan_cont .slogan_icn {
	float: left;padding: 10px 15px 10px 0px;
}

.slogan_cont .slogan_footer {
	float:left;padding:15px 0px
}

.slogan_cont .slogan_footer .slogan_title {
	font-size: 12px;line-height: 25px;
}

.slogan_cont .slogan_footer .slogan_desc {
	font-size: 16px;font-weight:300;
}

.slogan_cont .slogan_footer .slogan_desc a {
	color:#fff;
}
.footer-component-container {
	min-height:75px;
}
.footer_link {
	float: left;width: 65%;height: 21px;margin-top: 22.5px;
}

.footer_link .footer_link_cont {
	display:block;text-align: center;float: right;
}

.footer_link .footer_link_left, .footer_link .atap_link {
	border-right:1px solid #79a969;
}

.footer_link .footer_link_left, .footer_link .corp_link_cont, .footer_link .atap_link {
	float:left;text-align: center;padding:0px 20px;height: 17px;
}

.footer_link_cont div:last-child {
	border-right:0px;
}

.footer_link .footer_link_left a, .footer_link .corp_link_cont a, .atap_link a {
	color:#79a969;font-size:12px;text-decoration:none;line-height:17px;font-weight:300;
}

a .slogan_title, a .slogan_desc {
	color:white;
}
/*  footer part */


/** MENU **/
.states_bar .states_cont {
	padding-left:10px;width: 65%;position: relative;
}
.special-page-container .states_bar .states_cont {
    border-left: 0px;
    padding-left:0px;
}
button.states_btn {
	background: #00853e;border: none;width: 100%;height: 100%;z-index:900;position:relative;
}
button.states_btn:focus {
	outline:none;
}
button.states_btn:hover {
	cursor: pointer;
}

#side_menu_cont {
	position: fixed;height: 100%;background-color: rgba(0, 0, 0, 0.5);z-index: 10001;width: 100%;display:block;top:0px;
}
#side_menu_cont #side_menu {
	position: absolute;width: 260px;height: 100%;background-color: #00853e;display:block;transform: none;-webkit-transform: none;
}
#side_menu_cont #side_menu #menu_close {
	cursor: pointer;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;width: 30px;height: 30px;background-color: #045223;float: right;margin-top: 15px;margin-right: 15px;color: white;font-weight: 700;text-align: center;line-height: 30px;padding: 0;border: none;
}
#side_menu_cont #side_menu #menu_close:focus {
	outline:none;
}
#side_menu li.menu_item {
	padding:10px 25px;margin-bottom: 10px;
}
#side_menu li.menu_item a {
	color: white;
}
#side_menu li.menu_item:hover {
	opacity: 0.75;
}
/** MENU **/

/*listing detail page*/
.service_details_cont, .region_details_cont {
  margin: 0px auto;height:100%;background-color:#fff;width:100%;
}

.region_details_cont {
	padding-top: 90px;
}
.search_container {
	text-align: center;widows: 100%;
}

.service_details_cont .header_cont, .region_details_cont .listing_title{
  padding: 90px 0px 0px;margin: 0px auto;text-align: left;
}

.region_details_cont .listing_title{
	padding: 0px;
}

#content_cont, .listing_content  {
  min-height: 400px;display:inline-block;width:100%;
}
.listing_content.section {
	width:100%;
}
/*listing detail page*/

/*	Region information page */
.listing_details {
	font-family: "Open Sans";font-weight: 300;color: #666666;
}
.listing_details h1 {
	font-weight: 300;
}
.listing_details h3 {
	text-transform: uppercase;font-size: 1em;color: #333333;text-align:left;
}
.listing_details a {
	color: #00853e;text-decoration: none;font-weight:400;
}
.listing_details a:hover {
	opacity: 0.75;cursor: pointer;
}

.listing_details p {
	text-align: justify;
}
.listing_details a i {
  vertical-align: text-bottom;margin-right: 5px;
}

.listing_multimedia {
	position: relative;min-height: 400px;
}

.listing_multimedia img {
	width: 100%;background-color: #ccc;
}
.listing_multimedia img.loading {
	height: 300px;
}
.listing_details img.loading_icon {
	position: absolute;width: 5%;min-height: 10px;top: 40.5%;left: 47.5%;
}
.listing_map {
	position:relative;
}
.listing_map #gmap{
	width: 100%;height: 400px;
}
.related_links li {
	margin-bottom: 5px;
}
.related_links h3 img {
	position: relative;top:4px;width: 25px;
}
#region-main {
	transition: opacity 0.5s;margin-bottom:150px;
}
/*	Region information page */


/** Side Menu ANIMATIONS **/
.menu_content a.menu_item:hover {
	color:rgba(255,255,255,0.75);
}

#side_menu_cont {
	transition:0.2s;opacity:1;
}
#side_menu_cont.ng-hide #side_menu {
	left:-260px;
}
#side_menu_cont.ng-hide {
	opacity:0;
}
#side_menu_cont #side_menu{
	transition:0.2s;left:0px;
}

#side_menu_cont {
	position:fixed;height:100%;background-color:rgba(0, 0, 0, 0.5);z-index:10001;width:100%;display: none;
}
#side_menu_cont #side_menu {
	position: absolute;width:260px;height:100%;background-color:#00853e;transform: translateX(-100%);-webkit-transform: translateX(-100%);
}
#side_menu_cont #side_menu #menu_close {
	cursor:pointer;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;width:30px;height:30px;background-color:#045223;float:right;margin-top:15px;margin-right:15px;color:#fff;font-weight:700;text-align: center;line-height: 30px;
}
#side_menu_cont #side_menu #menu_close i {
	margin-top:3px;
}
.menu_content {
	margin-top:70px;font-size: 16px;font-weight: 300;
}
.menu_content  a.menu_item {
	margin-bottom: 10px;color: #f8f8f8;display: block;padding: 10px 25px;
}


/** SLIDE **/
.state_slide {
	background-color:#eeeeee;
	overflow:hidden;
}
.state_slide img {
	width:100%;
}
/** Side Menu ANIMATIONS **/

/** Styles (General) **/
h3.sitepage_title {
	height: 43px;font-size: 2.2em;font-weight: 300;color: #666666;
}
.sitepage_tagline {
	display: block;text-align: center;font-style:italic;font-size: 1.23em;margin-bottom: 80px;
}
.page_content {
	margin-bottom: 120px;
}
.image-credit {
	display: block;position: absolute;top: 200px;font-size: 0.85em;color: white;right: 10px;width: 30%;text-align: right;
}

/* Popup, dropdown */
#selector_cont, .selector_bg, #refine_selector_cont {
	width:100%;height:100%;position:absolute;top:0px;left:0px;z-index:10001;
}
.selector_bg {
	opacity: 0.5;filter: alpha(opacity=50);background-color:#000;
}
#selector_cont #select_list_cont, #refine_selector_cont #select_list_cont {
	position:relative;width: 100%;height: 100%;z-index:10002;
}

#selector_cont #select_list_cont ul#selector_list {
	overflow-x: hidden;width:100%;background-color:#fff;padding:0px;position:absolute;margin:0px;overflow-y: auto;max-height:800px;opacity: 0;-webkit-transition: opacity .3s ease-in; -moz-transition: opacity .3s ease-in;-ms-transition: opacity .3s ease-in;-o-transition: opacity .3s ease-in;transition: opacity .3s ease-in;
}

ul#refine_list {
	position:absolute;margin:0px;background-color:#fff;
}

.slideInRight {
	-webkit-animation: sliderightin 300ms ease-in-out;-moz-transition: sliderightin 300ms ease-in-out; -ms-transition: sliderightin 300ms ease-in-out;-o-transition: sliderightin 300ms ease-in-out;
}

.popup_fadein {
	opacity: 1 !important;
}

#selector_cont #select_list_cont ul#selector_list li.popup_subcont {
	height: 42px;padding: 9px 0px;text-align: center;margin: 0px auto;border-bottom: 1px solid #aaa;
}

#selector_cont #select_list_cont ul#selector_list li.popup_subcont .popup_statecont {
	display: inline-block;
}

#selector_cont #select_list_cont ul#selector_list li {
	padding: 9px 20px 9px 2%;
}

#selector_cont #select_list_cont ul#selector_list ul.region_list li.region_sub {
	border: none;position: relative;
}

#selector_cont #select_list_cont ul#selector_list li.popup_header, #refine_selector_cont #select_list_cont ul#refine_list li.refine_main .cancel_bar {
	height:48px;line-height: 35px;font-size: 12px;padding: 10px 20px;font-weight:300;width: 760px;background-color: #fff;
}

#selector_cont #select_list_cont ul#selector_list li.popup_header, #refine_selector_cont #select_list_cont ul#refine_list li.refine_main .cancel_bar {
	z-index: 100000;position:fixed;
}
#selector_cont #select_list_cont ul#selector_list li.popup_header:after {
    content: "";width: 96%;display: block;position: absolute;border-bottom: 1px solid #aaa;top: 58px;left:2%;
}

#selector_cont #select_list_cont ul#selector_list li.popup_header + li, #selector_cont #select_list_cont ul#selector_list .popup_headerbg {
	margin-top: 65px;
}

#selector_cont #select_list_cont ul#selector_list li:hover:not([class=popup_header]):not([class=popup_title]):not([class=popup_subcont]) {
	color:#00853e;
}



/* Select region popup content */
ul.region_list {
	padding: 0px 22px;
}

#region_cont {
	width: 96%;border-collapse: collapse;display:table; margin-left: auto; margin-right: auto;margin-top: 15px;
}

#region_cont div.region_row {
	display:table-row;
}

#region_cont div.region_border {
	border-bottom: 1px solid #ccc;
}

#region_cont .region_row .region_td {
	padding:7px 13px;width: 32%;vertical-align: top;height:auto;display:table-cell;min-height: 24px;position:relative;
}

#region_cont .region_row .region_td .region_name {
	min-height: 24px;padding: 8px 30px 8px 8px;font-weight: 300;
}

#region_cont .region_row .region_td .region_name:hover {
	color:#00853E;cursor:pointer;
}

/* Refine slider */
ul.refine_sublist, ul.refine_catelist {
	display: table;padding: 10px 20px;width: 90%
}

#refine_selector_cont #select_list_cont ul#refine_list li ul.refine_sublist li.refine_subitems, #refine_selector_cont #select_list_cont ul#refine_list li ul.refine_catelist li.refine_subitems {
	width: 30%;float: left;border-bottom: 0px;padding: 10px 1.5%;display: table-cell;height: 35px;
}

#refine_selector_cont #select_list_cont ul#refine_list li ul.refine_sublist li.refine_subitems .refine_title, #refine_selector_cont #select_list_cont ul#refine_list li ul.refine_catelist li.refine_subitems .refine_title {
	position: absolute;left: 40px;line-height: 20px;top: 9px;font-size: 16px;
}

#refine_selector_cont #select_list_cont ul#refine_list li ul.refine_sublist li.refine_subitems:hover, #refine_selector_cont #select_list_cont ul#refine_list li ul.refine_catelist li.refine_subitems:hover {
	color:#00853e;
}

#refine_selector_cont #select_list_cont ul#refine_list li#price_rate {
	width: 90%;border-bottom: 0px;
}

#refine_selector_cont #select_list_cont ul#refine_list li#price_rate .pricef_cont, #refine_selector_cont #select_list_cont ul#refine_list li#price_rate .pricet_cont {
	width: 50%;float: left;font-weight: 700;font-size: 14px;
}

#refine_selector_cont #select_list_cont ul#refine_list li#price_rate .pricef_cont input, #refine_selector_cont #select_list_cont ul#refine_list li#price_rate .pricet_cont input {
	font-size: 16px;padding: 5px;
}

#selector_cont #select_list_cont ul#selector_list li, #refine_selector_cont #select_list_cont ul#refine_list li, #dropdown_cont ul#dropdown_list li {
	cursor:pointer;width: 96%;line-height: 24px;font-size: 14px;font-weight:300;color: #666;
}
.highlight_selected_class, #dropdown_cont ul#dropdown_list li.highlight_selected_class, #dropdown_cont ul#dropdown_list li.highlight_selected_sort {
	color:#00853e;
}

#refine_selector_cont #select_list_cont ul#refine_list li, #dropdown_cont ul#dropdown_list li {
	padding: 9px 2%;
}

ul.refine_list li:hover {
    background-color: #fff !important;color: #656565 !important;
}

#refine_selector_cont #select_list_cont ul#refine_list li.refine_main {
	position: relative;width:100%;height:inherit;overflow-y:auto;padding:0px;border-bottom: 0px;
}

#refine_selector_cont #select_list_cont ul#refine_list li.refine_main .cancel_bar a.clear_all {
	text-decoration:none;float:left;    line-height: 35px;font-size: 16px;color: #ccc;
}

#refine_selector_cont #select_list_cont ul#refine_list li.refine_main .keyword_bar {
	background-color: #eee;width:90%;padding:14px 5%;border-bottom:3px solid #ccc;margin-top:68px;
}

#refine_selector_cont #select_list_cont ul#refine_list li.refine_main .keyword_bar .refine_keyword {
	width:100%;padding: 10px 5px;border: 0px;font-size: 16px;
}

#refine_selector_cont #select_list_cont ul#refine_list li.refine_main ul.refine_option li {
	position:relative;
}

ul.refine_catelist li::after, ul.refine_sublist li::after {
	content: "check";font-family: "Material Icons";font-weight: 700;color: #aaa;background: transparent;position: absolute;border: 2px solid #aaa;border-radius: 50px;font-size:16px;line-height:16px;padding: 1px;margin-top:0px;display: inline-block;
}
ul.refine_sublist li:hover:not([class=refine_rate_selected]):not([class=refine_subtype_selected]):not([class=refine_attrtype_selected]):not([class=refine_localities_selected])::after, ul.refine_catelist li.refine_subitems:hover:not([class=refine_cate_selected])::after {
	color:#00853E;
	border-color:#00853E;
}
ul.refine_catelist li.refine_subitems.refine_cate_selected::after, ul.refine_sublist li.refine_subitems.refine_rate_selected::after, ul.refine_sublist li.refine_subitems.refine_subtype_selected::after, ul.refine_sublist li.refine_subitems.refine_attrtype_selected::after, ul.refine_sublist li.refine_subitems.refine_localities_selected::after  {
	color:#00853E;
	border-color:#00853E;
}

#refine_selector_cont #select_list_cont ul#refine_list li.refine_main .cancel_bar .cancel_btn {
	margin-right: 10px;
}

/* remove - refine checkbox */
.refine_cbox, .refine_catecbox {
	width: 15px;height: 15px;position: relative;background-color: #fcfff4;background-image: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);border-radius: 50px;border: 1px solid #666;float: left;margin-right: 10px;
}
.refine_cbox label, .refine_catecbox label {
	width: 15px;height: 15px;position: absolute;top: 0px;left: 0px;cursor: pointer;background-color: #fff;border-radius: 50px;
}
.refine_cbox after {
	content: "";width: 7px;height: 3px;position: absolute;top: 4px;left: 3px;border: 3px solid #00853e;border-top: none;border-right: none;background: transparent;transform: rotate(-45deg);
}
.refine_cbox after, .state_cbox::after, .refine_catecbox after {
	opacity: 0.3;
}
.refine_cbox after:hover, .state_cbox:hover:after, .refine_catecbox after:hover  {
	opacity: 1;
}
/* remove - refine checkbox */
ul.refine_sublist li input[type=checkbox], input[type=checkbox][name=state_cbox], ul.refine_catelist li input[type=checkbox] {
    display: none;
}

/* dropdown list container */
#dropdown_cont.ng-hide {
	margin-top:-300px;
}
#dropdown_cont {
	transition:0.2s;margin-top:-2px;
}
#dropdown_cont {
	width: 100%;position: absolute;left: 0;top: 38px;z-index: 800;
}
#dropdown_cont ul {
	border-bottom:1px solid #bbb;border-left:1px solid #bbb;border-right:1px solid #bbb;border-top:none;background:white;margin-top:2px;
}
#dropdown_list li a {
	color:#666;
}
#dropdown_list li a:hover, #dropdown_list li:hover a {
	color:white;
}

#dropdown_cont ul#dropdown_list li:hover, .sitepage_cont .sitepage_menu a:hover {
	background-color:#00853e; color:white;
}

/* Select region - All of {state}  */
/*.highlight_selected_class:after,*/
.popup_statecont:hover:after, .popup_statecont.allstate_selected:after {
    content: "check";font-family: "Material Icons";font-weight: 700;color: #00853E;background: transparent;position: absolute;border: 2px solid #00853E;border-radius: 50px;margin-left: 5px;font-size:16px;line-height:16px;padding: 1px;margin-top:0px;display: inline-block;
}
.popup_statecont:hover:after,.popup_statecont.allstate_selected:after {
	margin-top: 9px;font-size: 18px;line-height: 18px;
}
.region_sub.highlight_selected_class:after {
	top: 10px;
    left: 80%;
}
.popup_statecont:hover:after, .region_name:hover:after {
	opacity: 0.75;
}
.popup_statecont.allstate_selected {
	color: #00853E;
}
.popup_statecont.allstate_selected:hover {
	opacity: 0.75;
}

.region_highlight_selected:after {
	top: 10px;right: 0px;line-height: 18px;line-height: 18px;
}

.popup_header .popup_title {
	font-weight:bold;width: 70%;float: left;color:#333;
}

.popup_subcont {
	height:42px;width:96%;
}

.popup_subcont .popup_subtitle {
	line-height:22px;font-weight:bold;text-align:center;float: left;margin-top: 10px;
}
.popup_subcont .popup_subtitle:hover {
	color: #00853E;
}

.btn_closepopup, #refine_selector_cont #select_list_cont ul#refine_list li.refine_main .cancel_bar .cancel_btn, #refine_selector_cont #select_list_cont ul#refine_list li.refine_main .refine_submit {
	padding: 5px 7px;border-radius: 4px;border: 0px;float: right;margin-top: 4px;font-size: 12px;
}
/*  popup part */


/*  404 */
.err404_title {
	margin: 90px auto 0px;width: 223px;height: 150px;font-family: 'Open Sans';font-size: 130px;font-weight: 300;text-align: center;color: #666666;
}
.err404_sub {
	margin: 0px auto;width: 248px;height: 49px;font-family: 'Open Sans';font-size: 36px;font-weight: 300;text-align: center;color: #666666;
}
.err404_desc {
	margin: 43px auto 0px;width: 604px;height: 66px;font-family: 'Open Sans';font-size: 24px;font-weight: 300;color: #666666;
}

.state_name {
	cursor:pointer;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); text-anchor: middle; font-style: normal; font-variant: normal; font-weight: normal; font-size: 7px; line-height: normal; font-family: Verdana, sans-serif;
}

/* search page */
.home_search_cont {
	min-height: 395px;margin: 0px auto;width:100%;background-color:#fff;padding: 90px 0px 0px;text-align: center;
}

.search_service_cont {
	max-width: 600px;min-width: 370px;margin: 0px auto;min-height: 30px;display: inline-block;width:80%;
}

.search_service_cont .search_service_header {
	margin:53.5px auto 23.5px auto;height: 24px;font-size: 18px;font-weight: 300;font-style: normal;font-stretch: normal;color: #666666;
}

 .search_service_cont .search_service_title{
	font-size:32px;font-weight:300;text-align:center;line-height:40px;vertical-align: top;
}

.search_service_cont .search_service_service {
	vertical-align: top;/*min-width: 160px;*/display: inline-block;line-height: 40px;
}

.search_service_cont .search_service_service .service_type_cont {
	display: inline-block;position: relative;
}

.search_service_cont .search_service_service .service_type_cont .service_type {
	font-size:32px;border:0px;border-bottom:1px dashed #aaa;font-weight:300;
}

.search_service_cont .search_service_service .service_conj {
	display: inline-block;line-height: 40px;font-size: 32px;vertical-align: top;font-weight:300;
}

.service_region_cont {
	position: relative;margin-left: auto;margin-right: auto;height:105px;margin-top: 19px;font-size: 32px;font-weight: 300;display:inline-block;
}

.service_region_cont .service_region {
	font-size:32px;border:0px;border-bottom:1px dashed #aaa;font-weight:300;
}

.service_region_cont .service_region.act_region {
	border-bottom:0px;
}

.service_btn {
	margin: 25px auto 0px auto;display: block;width:180px;height:50px;font-size: 24px;
}
/* search page */


/* search list page */
.result_cont {
	width:100%;background-color:#F1F1F1;display: inline-block;
}

.result_cont .container {
	padding-left: 0px;padding-right: 0px;
}

.result_cont .sort_refine_cont {
	height:32px;width:100%;margin: 0px auto;padding:38px 0px;
}

.sort_bar {
	height: 32px;float: right;position: relative;"
}

.result_cont .sort_refine_cont label.total_result {
	float: left;line-height: 30px;
}

.result_cont .sort_refine_cont .sort_cont {
	position: relative;height: 32px;
}

.result_cont .sort_refine_cont .sort_cont .sort_type {
	cursor:pointer;float: right;font-size:14px;border:0px;border-bottom:1px dashed #aaa;padding: 5px 20px 5px 8px;
}

.result_cont .sort_refine_cont .list_type_cont {
	width:80px;float: right;height:32px;
}

.result_cont .sort_refine_cont .list_type_cont .list_type_btn {
	margin-right:5px;display: block;width:32px;height:32px;float:left;cursor:pointer;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}

.result_cont .sort_refine_cont .refine_btn {
	display: block;width:60px;height:32px;font-size: 14px;float: right;margin-left: 15px;
}
ul#list_cont {
	margin:0px auto 0px;
}
ul#list_cont li {
	cursor:pointer;
}
ul#list_cont li.li_line_set {
	padding:0px;display:inline-block;width: 100%;background-color: #fff;margin-bottom: 25px;height:219px;position:relative;
}
ul#list_cont li.li_line_set .li_line_thumb {
	margin-right:1.5%;position:relative;float:left;width: 21.3%;height: 219px;background-position: center center;background-size: cover !important;
}
ul#list_cont li.li_line_set .li_line_thumb img {
	width:180px;height:100%;
}
ul#list_cont li.li_line_set .li_line_thumb .li_line_rate {
	position:absolute;bottom:0px;height:30px;line-height:30px;color:#fff;font-weight:300;text-align:center;font-size:16px;background-color:#00853e;width: 100%;
}
ul#list_cont li.li_line_set .li_line_content {
	max-width: 550px;width:50.7%;height:100%;float:left;text-align: left;
}
ul#list_cont li.li_line_set .li_line_content .li_line_name {
	color:#00853e;font-size:24px;height: 36px;overflow-y: hidden;font-weight:300;
}
ul#list_cont li.li_line_set .li_line_content .li_line_locality {
	color:#666;font-weight:400;font-size:18px;line-height: 25px;
}
ul#list_cont li.li_line_set .li_line_content  .li_line_desc {
	color:#666;font-size:16px;font-weight:300;margin-top:12px;
}
ul#list_cont li.li_line_set .li_line_icn {
	width: 25%;float:right;position:relative;height:100%;
}
ul#list_cont li.li_line_set .ext-container a.booking_link, section#multimedia_part a.booking_link  {
	height: 30px;background-color: #00853e;width: 100%;line-height: 30px;color: #fff;font-size: 16px;text-align: center;
}
ul#list_cont li.li_line_set .ext-container a.booking_link {
	position:relative;width:100%;display:block;
}
ul#list_cont li.li_line_set .ext-container a.booking_link:hover{
	background-color: #049849;
}
.ext-container {
    position: absolute;right: 0px;bottom: 0px;width: 25%;vertical-align: bottom;
}

ul#list_cont li.li_line_set .li_line_icn img {
	height:50px;margin:5px;float:left
}
ul#list_cont li.li_grid_set {
	padding: 0px;display: inline-block;width: 321.3px;background-color: #fff;margin: 0px 10px 10px 10px;float: left;
}
ul#list_cont li.li_grid_set .li_grid_thumb {
	width: 321.3px;height: 321.3px;position: relative;float: left;background-size: cover !important;
}

ul#list_cont li.li_grid_set .li_grid_thumb img {
	width: 321.3px;height: 321.3px;
}
ul#list_cont li.li_grid_set .li_grid_thumb .li_grid_rate {
	position: absolute;bottom: 0px;right: 0px;height: 38px;line-height: 38px;color: #fff;font-weight: bold;text-align: center;font-size: 16px;background-color: #00853e;width: 50%;
}
ul#list_cont li.li_grid_set .li_grid_content {
	width: 90%;height: 80px;float: left;padding: 5%;
}
ul#list_cont li.li_grid_set .li_grid_content .li_grid_name {
	color: #00853e;font-size: 24px;overflow-y: hidden;font-weight: 300;text-align: left;
}
ul#list_cont li.li_grid_set .li_grid_content .li_grid_locality {
	font-size: 18px;line-height: 25px;color:#666;text-align: left;
}
ul#list_cont li.li_grid_set .li_grid_content  .li_grid_desc {
	display: none;
}
ul#list_cont li.li_grid_set .li_grid_icn {
	width: 90%;height: 75px;float: left;margin-top: 14px;padding: 0px 5%;
}
ul#list_cont li.li_grid_set .li_grid_icn img {
	width: 51px;/*height: 50px;*/margin: 0px 5px;float: left;
}
ul#list_cont #search_pagination {
	  margin: 10px 0px 40px;    clear: both;
}
ul#list_cont #search_pagination .cpg_number, ul#list_cont #search_pagination a.pg_number {
	font-size: 14px;padding: 0px 4px;
}
ul#list_cont #search_pagination .cpg_number {
	color: #666666;
}
.option_titlebar .back_btn:before {
	content: "\f053";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;color: #656565;position: absolute;top: .8em;left: .7em;font-size: 4.28em;
}
